How to install libav-tools on Debian 9 (Stretch)